
SenseSmartRegion - Backlog #66

SenseSmartRegion AR in Hololens

01/29/2018 04:25 PM - Leif Häggmark

Status: In Progress Start date: 01/19/2018

Priority: Normal Due date: 06/19/2018

Assignee:  % Done: 63%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 67: Start to look at AR presentation of data from our platform in Hololens Closed

Feature # 72: Produce a first demo of SenseSmartRegion AR in Hololens Closed

Feature # 73: Suggest a plan for NorthKingdom's AR work in SenseSmartRegion Closed

Feature # 83: Implement QR codes Closed

Feature # 84: Implement handling of data from our platform In Progress

Feature # 95: Introduce new person from LTU, to take over after NorthKingdom New

Feature # 96: Look at Magic Leap Closed

Feature # 104: Send link to AR/Hololens code/documentation New

History

#1 - 02/20/2018 01:10 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#2 - 03/29/2018 11:04 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#3 - 04/26/2018 10:40 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#4 - 05/16/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#5 - 06/14/2018 02:19 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
